@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/BACKGROUND2.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding:0;
	line-height:18px;
}
img {border:0;}
a,a:active {color:#af3a3c; text-decoration:underline;}
#page-wrap { width: 1000px; margin: 0px auto; padding: 0px;  }
#menu {width:1000px; margin: 0px auto; padding: 0px; }
#menu_bar { width:1000px; vertical-align:baseline; height:33px;}
#content {width:1000px; padding:8px 0 0 0; margin:0; text-align:left;}
#bottom_bar {width:1000px; margin:0; padding:0; float:left; height:42px;}
#rightbar {width:270px; padding: 8px 0 0 0;}
.text{font-family:"Century Gothic"; font-size:12px; color:#000000; text-decoration:none;}
.error{font-family:"Century Gothic"; font-size:12px; color:#F00; text-decoration:none;}
.success{font-family:"Century Gothic"; font-size:12px; color:#093; text-decoration:none;}



.testimonial_header{color:#af3a3c; font-family:"Century Gothic"; font-size:17px; font-weight:bold;}
.testimonial{font-family:"Century Gothic"; font-size:13px; font-style:italic;}
.testimonial_contact{color:#af3a3c; font-family:"Century Gothic"; font-size:14px; font-weight:bold; align:right; text-align:right;}

#newsbar {padding:10px 0 0 30px; float:left; width:270px;}
.header {font-family:"Century Gothic"; font-size:14px; color:#af3a3c; text-decoration:none;}
#newsbar li { padding: 0 0 5px 10px; list-style:outside circle; font-family:"Century Gothic"; font-size:12px; line-height:20px; }
.date {font-family:"Century Gothic"; font-size:11px; color:#af3a3c; font-style:italic;}
.readmore { font-family:"Century Gothic"; font-size:12px; color:#af3a3c; float:right; padding: 0 10px 0 0; text-decoration:none;}

#footer {height:91px; width:658px; padding: 20px 0 10px 10px; background-color:#363636; font-family:"Century Gothic"; font-size:12px; color:#fff; text-align:left; }
#footer a{color:#fff; text-decoration:none;font-family:"Century Gothic"; font-size:12px; }
#subscribebox{background-image:url(images/subscribe_box3.png); background-repeat:no-repeat; background-position:right; width:263px; height:164px; padding:0; margin:0;}
#footer_content {padding:10px 15px 0 23px; text-align:left;}
.footer_header {color:#fff; text-decoration:none;font-family:"Century Gothic"; font-size:14px;}
#submit {padding:0px 0 0 170px; float:left; margin:0 0 0 7px; position:inherit;}
.signup_formbox {	width:190px;	float:left;	padding:5px 5px 4px 6px; 	border:#b1b1b1 1px solid;	font-size:12px;	color:#000;	margin: 5px 10px  0 0 ;	font-family:"Century Gothic";	}
#subscribe_text{font-family:"Century Gothic"; font-size:12px; color:#000000; text-decoration:none; line-height:20px;}

.signup {
	width:100%;
	float:left;
	font-size:12px;
	color:#ffffff;
	font-family:"Century Gothic";
	padding: 10px 0 5px 0;
	}
.padding-top {padding:8px 0 0 0;}

/*			CONTACT FORM CSS		*/
.form_label {
	width:100%;
	float:left;
	color:#464646;
	font-family:"Century Gothic";
	font-size:12px;
	}
.input_box {
	width:100%;
	float: left;
	padding:0;
	
	}
.subscribe_form_main {
	width:100%;
	float:left;
	padding:10px 0 0 0;
	}
	.subscribe_form {
	width:250px;
	float:left;
	/*background:url(images/form_bg.png) left top no-repeat;*/
	border:1px solid #af3a3c;
	padding:6px 15px 7px 10px;
	height:15px;
	margin:0;
	}

.contact_msg_form {
	width:250px;
	float:left;
	/*background:url(images/message_bg.png) left top no-repeat;*/
	padding:6px 15px 7px 10px;
	height:125px;
	border:1px solid #af3a3c;
	margin:0;
	overflow:auto;
	}
	
.submit_btn {
	border:none;
	background:url(images/SUBMIT.JPG) left top no-repeat;
	width:69px;
	float:left;
	height:23px;
	cursor:pointer;
	}
.submit_btn_contact {
	border:none;
	background:url(images/SUBMIT.jpg) left top no-repeat;
	width:69px;
	float:left;
	height:23px;
	cursor:pointer;
	}

